> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/da/concepts/privileged-user-behavior-analytics.md).

# Analyse af privilegeret brugeradfærd

Analyse af privilegeret brugeradfærd (PUBA) i Devolutions PAM overvåger adgangsmønstre for at opdage anomalier og håndhæve efterlevelse af mindste privilegium.

**Analyse af privilegeret brugeradfærd** (PUBA) betegner evnen til at overvåge, kategorisere og vurdere aktiviteter, der udføres af brugere med rettigheder til [ophøjet adgang](/pam/da/concepts/just-in-time-elevation.md). Dette begreb hjælper med at identificere usædvanlig eller risikabel adfærd ved at analysere handlinger på tværs af forskellige faktorer, f.eks. gruppemedlemskab, IP-interval, navngivningskonventioner, operativsystem, domæne, programadgang og forretningsfunktioner.

I forbindelse med produkter fra Devolutions, især Devolutions PAM og Devolutions Server, kan adfærdsanalyse forbedre mulighederne for revision og [rapportering](/pam/da/concepts/reporting-and-dashboards.md) ved at korrelere adgangshændelser og -mønstre med definerede organisationsstrukturer, f.eks. Active Directory-grupper eller aktivklassifikationer. Ved at overvåge disse mønstre kan organisationer opdage anomalier, håndhæve politikker for [mindste privilegium](/pam/da/concepts/least-privilege.md) og sikre [efterlevelse](/pam/da/concepts/compliance-reporting.md) af interne og eksterne regler.

Denne funktion understøtter sikkerheden ved at give dybere indsigt i, hvordan [privilegerede konti](/pam/da/concepts/privileged-account.md) bruges, så administratorer kan tage proaktive skridt til at beskytte kritiske ressourcer og forhindre misbrug.

#### Aliasser for analyse af privilegeret brugeradfærd

* PUBA
* Analyse af privilegerede brugere
* Adfærdsbaseret adgangsovervågning

#### Relaterede emner

* [Logge, rapporter og revisioner](https://docs.devolutions.net/rdm/concepts/advanced-concepts/logs-reports-and-audits)
* [Tilladelser/RBAC/Roller](https://docs.devolutions.net/rdm/concepts/advanced-concepts/permissions-rbac-and-roles)
* [Eksterne PAM-integrationer](https://docs.devolutions.net/rdm/concepts/advanced-concepts/external-pam-integrations)

#### Se også

* [Devolutions Academy – Determine how users interact with PAM credentials](https://academy.devolutions.net/student/page/2606486-determine-how-users-interact-with-pam-credentials?curriculum_activity_id=3971928\&path_id=2354099\&sid=305ef32b-b2bb-4e06-b44d-8f2e0ebd0c43\&sid_i=7)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/pam/da/concepts/privileged-user-behavior-analytics.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
